[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TLibraryUnLoadFunction

Library unloading function prototype

## Declaration

Source position: sqldb.pp line 810

`type TLibraryUnLoadFunction = procedure;`

## Description

TLibraryUnLoadFunction is the function prototype for dynamically unloading a library when the universal connection component is used. It has no parameters, and should simply unload the library loaded with TLibraryLoadFunction

## See also

TLibraryLoadFunction |  | Library loading function prototype
TConnectionDef |  | Connection type definition class
TConnectionDef.DefaultLibraryName |  | Default library name